/*------------------------------------*\
  #Footer
\*------------------------------------*/
footer {
	position: fixed;
	width: 100%;
	height: $footer_height;
	bottom: 0;
	background: $footer_gray;
	a {
		color: #fff;
		display: block;
		font-size: 14px;
		padding-top: 35px;
		background-image: url(../images/icons/spritesheet.png);
		background-repeat: no-repeat;
		background-size: auto 658px;
		// justify-content: space-around;
		margin: auto;
		float: left;
		width: 25%;
		text-align: center;
		&:hover, &:focus {
			color: #fff;
		}
		&.active {
			background-color: #fff;
			color: #000;
		}
		&.footer_member {
			background-position: center 66%;
		}
		&.footer_contact {
			background-position: center 19.5%;
		}
		&.footer_cart {
			background-position: center 2%;
			position: relative;
			span {
				position: absolute;
				display: block;
				width: 100%;
				text-align: center;
				color: #000;
				font-size: 13px;
				top: 11px;
			}
			&.active {
				background-position: center 10.5%;
				span {
					color: #fff;
				}
			}
		}
		&.footer_order {
			background-position: center 83.5%;
		}
	}
	button {
		color: #fff;
		display: block;
		font-size: 14px;
		padding: 35px 0 0;
		border: 0;
		background-color: transparent;
		background-image: url(../images/icons/spritesheet.png);
		background-repeat: no-repeat;
		background-size: auto 658px;
		background-position: center 19.5%;
		margin: auto;
		float: left;
		width: 25%;
		text-align: center;
	}
}
#contactus {
	position: fixed;
	width: 100vw;
	background: rgba(35,24,21,0.3);
	top: 0;
	left: 0;
	z-index: 5;
	> div {
		position: relative;
		height: calc(100vh - #{$footer_height});
	}
}
.contactus_inner {
	position: absolute;
	bottom: 0;
	width: 100%;
	background: #fff;
	padding: 15px;
	h6 {
		margin: 0 0 15px;
		font-weight: normal;
		font-size: 20px;
	}
	li {
		margin: 0;
		line-height: 40px;
		font-size: 16px;
		padding: 0 0 0 50px;
		border-bottom: solid 1px #888;
		background-image: url(../images/icons/spritesheet2.jpg);
		background-repeat: no-repeat;
		background-size: 30px auto;
		&.contactus_time {
			background-position: 8px -2px;
		}
		&.contactus_fb {
			background-position: 8px -44px;
		}
		&.contactus_ig {
			background-position: 8px -91px;
		}
		&.contactus_line {
			background-position: 8px -134px;
		}
		&.contactus_tel {
			background-position: 8px -178px;
		}
		&.contactus_mail {
			background-position: 8px -224px;
		}
	}
	a {
		line-height: 40px;
		font-size: 16px;
	}
}